using APT.Infrastructure.Core;
using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Text;

namespace APT.MS.Domain.Entities.SC.PR
{
    [Description("瞬时原矿")]
    public class T_PR_LABORATORY_OPERATION_RECORD_ORE : MesEntityBase
    {
        [Description("化验运行记录")]
        [DataFieldForeignKey("Nav_Record", "Nav_Ores")]
        public Guid OPERATION_RECORD_ID { get; set; }

        [Description("化验运行记录")]
        public virtual T_PR_LABORATORY_OPERATION_RECORD Nav_Record { get; set; }
        [Description("PH")]
        public string PH { get; set; }
        [Description("浓度")]
        public string STRINGNESS { get; set; }
        [Description("细度")]
        public string FINENESS { get; set; }
    }
}
